Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
107149Exim < 4.90.1 Buffer Overflow RCE VulnerabilityNessusSMTP problems3/6/201811/30/2021
critical
107007Fedora 26 : exim (2018-25a7ba3cb6)NessusFedora Local Security Checks2/27/201811/30/2021
critical
106722Debian DLA-1274-1 : exim4 security updateNessusDebian Local Security Checks2/12/201811/30/2021
critical
107178GLSA-201803-01 : Exim: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/7/201811/30/2021
critical
106888openSUSE Security Update : exim (openSUSE-2018-170)NessusSuSE Local Security Checks2/20/201811/30/2021
critical
149614openSUSE Security Update : exim (openSUSE-2021-677) (Stack Clash)NessusSuSE Local Security Checks5/18/20211/11/2022
critical
106728Debian DSA-4110-1 : exim4 - security updateNessusDebian Local Security Checks2/12/201811/30/2021
critical
107009Fedora 27 : exim (2018-5aec14e125)NessusFedora Local Security Checks2/27/201811/30/2021
critical
107241Amazon Linux AMI : exim (ALAS-2018-970)NessusAmazon Linux Local Security Checks3/9/201811/30/2021
critical
106791Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : exim4 vulnerability (USN-3565-1)NessusUbuntu Local Security Checks2/13/201811/30/2021
critical
700223Exim < 4.90.1 Remote Code ExecutionNessus Network MonitorSMTP Servers3/6/20183/6/2019
high